map: Serpentcrest
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 28386
endTick: 1774100
duration: 00:24:34.4318589
fileCount: 952
size: 124046731
uncompressedSize: 1074515009
endTime: 16:25:36.5741967
...
